<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:id="@+id/main_top"
        android:layout_width="match_parent"
        android:layout_height="185dp"
        android:orientation="vertical"
        tools:ignore="MissingConstraints">

        <LinearLayout
            android:id="@+id/head_bg"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="#028FE1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/head_status"
                android:layout_width="match_parent"
                android:layout_height="58dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="心率带未连接  电量 0%"
                android:textColor="@color/white" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="105dp">

                        <TextView
                            android:id="@+id/activLevel"
                            android:layout_width="match_parent"
                            android:layout_height="82dp"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:text="0"
                            android:textColor="@color/white"
                            android:textSize="50dp" />

                        <TextView
                            android:id="@+id/percentIcon"
                            android:layout_width="40dp"
                            android:layout_height="82dp"
                            android:layout_alignParentTop="true"
                            android:layout_alignParentRight="true"
                            android:layout_marginTop="10dp"
                            android:paddingLeft="10dp"
                            android:text="%"
                            android:textColor="@color/white"
                            android:textSize="20dp" />
                    </RelativeLayout>

                    <TextView
                        android:id="@+id/act_level_text"
                        android:layout_width="90dp"
                        android:layout_height="30dp"
                        android:layout_gravity="center"
                        android:background="@drawable/circle_btn"
                        android:gravity="center"
                        android:text="激活放松"
                        android:textColor="@color/white" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <ImageView
                        android:id="@+id/imageView"
                        android:layout_width="match_parent"
                        android:layout_height="97dp"
                        android:layout_centerHorizontal="true"
                        android:gravity="center"
                        android:src="@drawable/head" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:orientation="horizontal">

                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="match_parent">

                            <TextView
                                android:id="@+id/textView10"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:layout_gravity="center"
                                android:layout_weight="1"
                                android:gravity="center_vertical|center"
                                android:text="王仪涵"
                                android:textColor="@color/white" />

                            <ImageView
                                android:id="@+id/sex"
                                android:layout_width="18dp"
                                android:layout_height="18dp"
                                android:layout_alignParentRight="true"
                                android:layout_gravity="center"
                                android:layout_marginTop="20dp"
                                android:layout_marginRight="20dp"
                                android:gravity="center_vertical|left"
                                android:src="@drawable/male" />
                        </RelativeLayout>
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="105dp">

                            <TextView
                                android:id="@+id/heartReal"
                                android:layout_width="match_parent"
                                android:layout_height="82dp"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:text="0"
                                android:textColor="@color/white"
                                android:textSize="50dp" />

                            <ImageView
                                android:id="@+id/heart"
                                android:layout_width="20dp"
                                android:layout_height="20dp"
                                android:layout_alignParentTop="true"
                                android:layout_alignParentRight="true"
                                android:layout_centerHorizontal="true"
                                android:layout_marginTop="17dp"
                                android:layout_marginRight="5dp"
                                android:gravity="center"
                                android:src="@drawable/heart" />
                        </RelativeLayout>

                        <TextView
                            android:id="@+id/curentHr"
                            android:layout_width="90dp"
                            android:layout_height="30dp"
                            android:layout_gravity="center"
                            android:background="@drawable/circle_btn"
                            android:gravity="center"
                            android:text="瞬时心率"
                            android:textColor="@color/white" />
                    </LinearLayout>
                </LinearLayout>

            </LinearLayout>

        </LinearLayout>

    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>